<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.advance.mapper.RmpEventDetailAssMapper">

  <!-- pqs_eventass批量插入数据 -->
  <insert id="insertEventAssData" parameterType="java.util.List">
    insert into r_mp_event_detail_ass values
    <foreach collection="list" item="eventAssData" index="index"
             separator=",">
   (
      #{eventAssData.indexEventAss},#{eventAssData.time},#{eventAssData.describe},
      #{eventAssData.bRange},#{eventAssData.indexUser},#{eventAssData.indexUser},#{eventAssData.updateTime},#{eventAssData.updateTime}
     )
    </foreach>
  </insert>








</mapper>
